Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5105

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-5105
Last Modified 24 Sep 2012 12:00:00
Published 23 Sep 2012 01:55:07
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5105

Summary

Multiple cross-site scripting (XSS) vulnerabilities in SQLiteManager 1.2.4 allow remote attackers to inject arbitrary web script or HTML via the dbsel parameter to (1) main.php or (2) index.php; or (3) nsextt parameter to index.php.

Vulnerable Systems

Application

  • Sqlitemanager 1.2.4


References

XF - sqlitemanager-multiple-xss(72141)

BID - 51294

OSVDB - 78138

OSVDB - 78137

SECUNIA - 28642

BUGTRAQ - 20120105 SQLiteManager 1.2.4 Multiple Cross-Site-Scripting vulnerabilities


Last Updated: 27 May 2016 11:00:48